a,a:link,a:active,a:visited{
	color: #bf2e1a;
	font-size: 8pt;
	font-weight: 700;
	text-decoration: none;
}

a:hover{
	color: #000000;
	font-size: 8pt;
	font-weight: 700;
	text-decoration: none;
}

body{
	background: url(../images/body-bg.jpg) #FFFFFF repeat-x 0px 0px;
	color: #5B5A5F;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 8pt;
	line-height: 15px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: center;
}

div#container{
	background: #FFFFFF;
	font-size: 8pt;
	margin: 0px auto;
	margin-bottom: 50px;
	padding: 20px 0px 0px 0px;
	position: relative;
	text-align: left;
	width: 960px;
}

div#footer{
	bottom: 0px;
	margin: 0px 0px 0px 0px;
	padding: 7px 0px 7px 15px;
	position: fixed;/*relative;*/
	text-align: left;
	height: 14px;
	width: 945px;
	color:#fff;
	background-color:#8a8a8b;
}
div#footer p {
	float:left;
	width:300px;
}
div#footer ul{
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float:right;
}

div#footer ul li{
	color: #fff;
	display: inline;
	font-size: 8pt;
	font-weight: 300;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	border-left: 1px solid #ccc;
}
div#footer ul li.first {
	border-left: none
}

div#footer ul li a,
div#footer ul li a:link,
div#footer ul li a:active,
div#footer ul li a:visited{
	color: #fff; /*#8a8a8b;*/
	font-weight: 300;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	text-align: left;
	text-decoration: none;
}

div#footer ul li a:hover{
	color: #000000;
	text-decoration: underline;
}

div#footer-dummy {
	display: inline-block;
	height: 20px;
}

div#googlemap{ height: 240px; width: 727px; }

div#header{
	background: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	position: relative;
	text-align: left;
	//height: 113px;
	background:url(../images/header-bg.jpg) no-repeat 0px 0px;
	/*visibility: hidden*/
}

div#footer ul li a.selected,
div#footer ul li a.selected:link,
div#footer ul li a.selected:active,
div#footer ul li a.selected:visited{
	color: #474748;
}

div#footer ul li a:hover{
	color: #000000;
	text-decoration: underline;
}

div#leftcontent{
	float: left;
	margin: 0px;
	padding: 30px 0px 10px 0px;
	position: relative;
	width: 230px;
}

div#maincontent{
	float: left;
	padding: 40px 0px 20px 20px;
	position: relative;
	width: 700px;
}

div#rightcontent{
	background: #DFDFDF;
	float: left;
	position: relative;
	width: 175px;
}

div#topnav{
	margin: 0px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	position: relative;
	height: 113px;
}

div#topnav ul{
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 30px 0px 0px;
	float:right
}

div#topnav ul li{
	display: inline;
	font-size: 9pt;
	font-weight: 700;
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

div#topnav ul li a,
div#topnav ul li a:active,
div#topnav ul li a:visited,
div#topnav ul li a:link{
	color: #777779;
	display: block;
	float: left;
	font-weight: 700;
	margin: 0px 0px 0px 0px;
	padding: 5px 7px 5px 21px;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background: url(../images/topnav-divider.gif) no-repeat 0px 7px
}

div#topnav ul li a:hover{
	color: #bf2e1a;
	text-decoration: underline
}

div#topnav ul li a.first,
div#topnav ul li a.first:active,
div#topnav ul li a.first:visited,
div#topnav ul li a.first:link,
div#topnav ul li a.first:hover {
	background: none;
}

div#topnav ul li a.selected,
div#topnav ul li a.selected:active,
div#topnav ul li a.selected:visited,
div#topnav ul li a.selected:link{
	color: #bf2e1a;
}

fieldset{ border: none; }

fieldset label{ float: left; padding: 2px 0px; width: 120px; }

form{ margin: 0px; padding: 0px; }

img{ border: none; }

input.button{
	background: url(../images/button-bg.gif) repeat-x 0px 0px;
	background-color: #9e0b0f; 
	border: 1px solid #C3C6C8;
	color: #FFF;
	font-family: "Arial","Helvetica",sans-serif;
	font-size: 8pt;
	font-weight: 300;
	margin: 0px 0px 0px 0px;
	padding: 2px 10px;
	height: 3em; 
	width: 19em;
}

input.button:hover{ color: #9F5000; cursor: pointer; }

input.text{
	background: #FFFFFF !important;
	border: 1px solid #9D9D9D;
	color: #444444;
	font-family: "Arial","Helvetica",sans-serif;
	font-size: 8pt;
	font-weight: 300;
	margin: 0px 0px 0px 0px;
	padding: 2px;
	width: 280px;
}

input.text:focus{ background: #FFFF9D !important; }

p{
	font-size: 11px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
}

.clear{ clear: both; }

.clear:after{
	clear: both;
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}

div#navigation {
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	position: relative;
	background: #474748;
	border-bottom: 5px solid white;
	z-index:101;
	/*visibility: hidden*/
}

div#navigation ul{
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div#navigation ul li{
	display: inline;
	font-size: 9pt;
	font-weight: 700;
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

div#navigation ul li a,
div#navigation ul li a:active,
div#navigation ul li a:visited,
div#navigation ul li a:link{
	color: #bababb;
	display: block;
	float: left;
	font-weight: 700;
	margin: 0px 0px 0px 0px;
	padding: 71px 0px 0px 0px;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 22px;
	height: 24px
}

div#navigation ul li a:hover{
	color: #fff;
	background-color: #333333}

li#nav1 {
	
	width:109px
}
li#nav1 a {
	width: 109px;
	background: url(../images/nav1-bg.jpg) no-repeat 0px 0px;
}
li#nav1 a.selected {
	width: 109px;
	background: url(../images/nav1-selected-bg.jpg) no-repeat 0px 0px;
}
li#nav1 a span {
	background:url(../images/navigation-li-bg.gif) no-repeat right;
	width: 109px;
	display: block
}
li#nav2 a {
	width: 82px;
	background: url(../images/nav2-bg.jpg) no-repeat 0px 0px;
}
li#nav2 a.selected {
	width: 82px;
	background: url(../images/nav2-selected-bg.jpg) no-repeat 0px 0px;
}
li#nav2 a span {
	background:url(../images/navigation-li-bg.gif) no-repeat right;
	width: 82px;
	display: block
}
li#nav3 a {
	width: 125px;
	background: url(../images/nav3-bg.jpg) no-repeat 0px 0px;
}
li#nav3 a.selected {
	width: 125px;
	background: url(../images/nav3-selected-bg.jpg) no-repeat 0px 0px;
}
li#nav3 a span {
	background:url(../images/navigation-li-bg.gif) no-repeat right;
	width: 125px;
	display: block
}
li#nav4 a {
	width: 114px;
	background: url(../images/nav4-bg.jpg) no-repeat 0px 0px;
}
li#nav4 a.selected {
	width: 114px;
	background: url(../images/nav4-selected-bg.jpg) no-repeat 0px 0px;
}
li#nav4 a span {
	background:url(../images/navigation-li-bg.gif) no-repeat right;
	width: 114px;
	display: block
}
li#nav5 a {
	width: 95px;
	background: url(../images/nav5-bg.jpg) no-repeat 0px 0px;
}
li#nav5 a.selected {
	width: 95px;
	background: url(../images/nav5-selected-bg.jpg) no-repeat 0px 0px;
}
li#nav5 a span {
	background:url(../images/navigation-li-bg.gif) no-repeat right;
	width: 95px;
	display: block
}
li#nav6 a {
	width: 132px;
	background: url(../images/nav6-bg.jpg) no-repeat 0px 0px;
}
li#nav6 a.selected {
	width: 132px;
	background: url(../images/nav6-selected-bg.jpg) no-repeat 0px 0px;
}
li#nav6 a span {
	background:url(../images/navigation-li-bg.gif) no-repeat right;
	width: 132px;
	display: block
}
li#nav7 a {
	width: 101px;
	background: url(../images/nav7-bg.jpg) no-repeat 0px 0px;
}
li#nav7 a.selected {
	width: 101px;
	background: url(../images/nav7-selected-bg.jpg) no-repeat 0px 0px;
}
li#nav7 a span {
	background:url(../images/navigation-li-bg.gif) no-repeat right;
	width: 101px;
	display: block
}
li#nav8 a {
	width: 104px;
	background: url(../images/nav8-bg.jpg) no-repeat 0px 0px;
}
li#nav8 a.selected {
	width: 104px;
	background: url(../images/nav8-selected-bg.jpg) no-repeat 0px 0px;
}
li#nav8 a span {
	background:url(../images/navigation-li-bg.gif) no-repeat right;
	width: 104px;
	display: block
}
li#nav9 a {
	width: 96px;
	background: url(../images/nav9-bg.jpg) no-repeat 0px 0px;
}
li#nav9 a.selected {
	width: 96px;
	background: url(../images/nav9-selected-bg.jpg) no-repeat 0px 0px;
}

div#site-logo {
	position: absolute;
	margin:30px 0px 0px 15px;
}

div#site-logo a {
	width:270px;
	height:80px;
	display:block;
}


div#order-online {
	position: absolute;
	margin: 40px 0 0 810px;
	width:130px;
}
div#order-online p {
	padding: 0px 0px 1px 0px;
	margin: 0px
}
div#order-online p a,
div#order-online p a:link,
div#order-online p a:visited,
div#order-online p a:active {
	color:#4b4b4d;
	font-weight: 300;
	display: block;
	background: url(../images/order-online-button.jpg) no-repeat 96px 7px
}
div#order-online p a span {
	display: block;
}
div#order-online p a:hover {
	color: #bf2e1a
}

div#order-online p a.order-online-signout-button,
div#order-online p a.order-online-signout-button:link,
div#order-online p a.order-online-signout-button:visited,
div#order-online p a.order-online-signout-button:active {
	color:#4b4b4d;
	font-weight: 300;
	display: block;
	background: url(../images/order-online-signout-button.gif) no-repeat 44px 2px;
	line-height: 20px;
	height:20px
}

div#order-online p a.order-online-signout-button:hover {
	color: #bf2e1a
}

div .homepage-banner {
	height:268px;
	overflow:hidden;
	background: url(../images/homepage-banner-bg.jpg) no-repeat 0px 0px;
	border-bottom: 5px solid white
}
div .homepage-banner div {
	padding:22px 0px 0 494px;
}

div .homepage-banner div p {
	
	line-height: 13px;
	color:white;
	font-size: 11px;
	padding-right: 15px
		
}


div .homepage-banner {
	height:268px;
	overflow:hidden;
	background: url(../images/homepage-banner-bg.jpg) no-repeat 0px 0px;
	border-bottom: 5px solid white
}
div .homepage-banner div {
	padding:22px 0px 0 494px;
}

div .homepage-banner div p {
	
	line-height: 13px;
	color:white;
	font-size: 11px;
	padding-right: 15px
		
}

div .homepage-banner div p.right {
	text-align: right;
	padding-right: 32px;
	margin-top: -10px;
}
div .homepage-banner div p a.morelink,
div .homepage-banner div p a.morelink:link,
div .homepage-banner div p a.morelink:visited,
div .homepage-banner div p a.morelink:active {
	color:#ffa78e;
	text-transform: uppercase;
	font-size: 9pt;
	display: block;
	background: url(../images/homepage-banner-more-bg.jpg) no-repeat right 0px;
	padding:3px 25px 3px 0px;
	
}

div .homepage-banner div p a.morelink:hover {
	color:#fff;
	background-position: right -21px
}

div .homepage-banner div p a,
div .homepage-banner div p a:link,
div .homepage-banner div p a:visited,
div .homepage-banner div p a:active {
	color:#ffa78e;
	
}

div .homepage-banner div p a:hover {
	color:#fff;
}




div#order-login-form {
	width:480px;
	height: 165px;
	background:#b9b8b9;
	border: 1px solid #8a8a8b;
	margin:270px 0px 0px 241px;
	position:absolute;
	top: 0px;
	padding: 15px 10px;
	text-align: center;
	line-height: 21px;
	display: none;
	z-index:99
	
}

div#order-login-form-close a
 {
 	position:absolute;
 	margin-left: 461px;
 	margin-top: -5px
 }
div#order-login-form-close a,
div#order-login-form-close a:link,
div#order-login-form-close a:visited,
div#order-login-form-close a:active {
	display: block;
	width:19px;
	height:19px;
	overflow:hidden;
	background: url(../images/order-login-form-close-bg.gif) 0px 0px;
}

div#order-login-form-close a:hover {
	background-position: 0px -19px
}

div#order-login-form p.kickertext {
	text-transform: uppercase;
	color:white;
	font-size: 11pt
}





div#order-login-form fieldset {
	border:none;
	padding: 0px 0px 15px 0px;
	margin: 0px
}
div#order-login-form fieldset div{
	float:left;
	padding: 0px;
	margin: 0px;
}

div#order-login-form fieldset div label{
	float:left;
	padding: 0px;
	margin: -2px 0px 0px 0px;
	width:85px;
	font-weight: bold;
	font-size: 9pt
}

div#order-login-form fieldset div input.text{
	float:left;
	padding: 0px;
	margin: 0px 5px 0px 0px;
	width:120px;
	font-size: 11pt;
}






div#inline-order-login-form {
	width:480px;
	background:#b9b8b9;
	border: 1px solid #8a8a8b;
	padding: 15px 10px;
	text-align: center;
	line-height: 21px;
	z-index:99;
	margin-bottom: 20px
	
}


div#inline-order-login-form fieldset {
	border:none;
	padding: 0px;
	margin: 0px
}
div#inline-order-login-form fieldset div{
	float:left;
	padding: 0px;
	margin: 0px;
}

div#inline-order-login-form fieldset div label{
	float:left;
	padding: 0px;
	margin: -2px 0px 0px 0px;
	width:85px;
	font-weight: bold;
	font-size: 9pt
}

div#inline-order-login-form fieldset div input.text{
	float:left;
	padding: 0px;
	margin: 0px 5px 0px 0px;
	width:120px;
	font-size: 11pt;
}







div#request-form {
	width:410px;
	background:#b9b8b9;
	border: 1px solid #8a8a8b;
	padding: 15px 10px;
	text-align: center;
	line-height: 21px;
	z-index:99;
	margin-bottom: 20px
	
}


div#request-form fieldset {
	border:none;
	padding: 0px;
	margin: 0px
}
div#request-form fieldset div{
	float:left;
	padding: 0px;
	margin: 0px;
}

div#request-form fieldset div label{
	float:left;
	padding: 0px;
	margin: -2px 0px 0px 0px;
	width:105px;
	font-weight: bold;
	font-size: 9pt
}

div#request-form fieldset div input.text{
	float:left;
	padding: 0px;
	margin: 0px 5px 0px 0px;
	width:220px;
	font-size: 11pt;
}












div#links-panel {
	width:208px;
	background:#4b4b4d url(../images/links-panel-bg.gif) repeat-x 0px 0px;
	padding: 0px 0px 20px 25px
}

div#links-panel h2 {
	color:#d0d0d0;
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px 0px 20px 0px;
	font-size: 11pt;
	font-weight: 300
}

div#links-panel img {
	margin-bottom: 1px;
}
div#links-panel p {
	color: #b6b7b6;
	font-weight: 700;
	padding: 0px 0px 16px 0px;
	margin: 0px
}
div#links-panel p span {
	font-weight: 300
}

div#links-panel p a,
div#links-panel p a:link,
div#links-panel p a:visited,
div#links-panel p a:active {
	color: #b6b7b6;
	font-weight: 700;
	text-decoration: none
}
div#links-panel p a:hover {
	text-decoration: underline
}

div#links-panel p.sgs {
	margin:-35px 0px 0px 70px;
}
div#links-panel p a span {
	font-weight: 300
}

div.float{
	float:left;
}

div.homepage-panel {
	background: url(../images/homepage-panel-bg.gif) repeat-x 0px 0px;
	
}
div.homepage-panel-1 {
	width:226px;
	padding: 0px 0px 20px 0px;
}
div.homepage-panel-1 div.inner {
	padding:0px 10px 0px 20px
}
div.homepage-panel-2 {
	width:238px;
	padding: 0px 0px 20px 0px;
}
div.homepage-panel-2 div.inner {
	background:url(../images/homepage-panel-divider-bg.gif) no-repeat 0px 28px;
	padding:0px 10px 0px 10px
}
div.homepage-panel-3 {
	width:238px;
	padding: 0px 0px 20px 25px;
}
div.homepage-panel-3 div.inner {
	background:url(../images/homepage-panel-divider-bg.gif) no-repeat 0px 28px;
	padding:0px 0px 0px 10px
}

div.homepage-panel h2 {
	color:#fff;
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 11pt;
	font-weight: 300
}
div.homepage-panel p {
	padding: 0px 0px 11px 0px
}
div.homepage-panel p.title {
	font-weight: 700;
	padding: 0px 0px 5px 0px
}

div.homepage-panel p label {
	font-weight: bold;
	width:60px;
	float:left;
}
div.homepage-panel p.detail {
	padding-bottom: 3px
}

div#cupgirl {
	width:233px;
	height:268px;
	border-bottom: 5px solid white;
	background:url(../images/cup-girl.jpg) no-repeat 0px 0px
	
}

div#cupgirllarge {
	width:193px;
	height:500px;
	padding: 20px;
	background:#bf2e1a url(../images/cup-girl-large.jpg) no-repeat bottom left
	
}

div#map {
	width:727px;
	border-bottom: 5px solid white
}

div#map h1 {
	color:#fff;
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px 0px;
	font-size: 11pt;
	font-weight: 300;
	background: #8a8a8b;
}

div.contact-panel-small {
	background: url(../images/contact-panel-bg.gif) repeat-x 0px 0px;
	padding: 0px 0px 20px 15px;
	width:231px;
	border-right: 2px solid white;
}

div.contact-panel-small h2 {
	color:#a92214;
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 11pt;
	font-weight: 300
}

div.contact-panel-small p {
	padding: 0px 0px 11px 0px
}
div.contact-panel-small p.title {
	font-weight: 700;
	padding: 0px 0px 5px 0px
}

div.contact-panel-small p label {
	font-weight: bold;
	width:60px;
	float:left;
}

div.contact-panel-small p.detail {
	padding-bottom: 3px
}

div.contact-panel-large {
	background: url(../images/contact-panel-bg.gif) repeat-x 0px 0px;
	padding: 0px 0px 60px 15px; /* need the extra padding-bottom due to the dot net validators. */
	width:464px;
}

div.contact-panel-large h2 {
	color:#a92214;
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 11pt;
	font-weight: 300
}
div.contact-panel-large fieldset div label {
	width:80px;
	font-weight: 700
}

div.contact-panel-large fieldset div {
	padding-bottom: 5px
}
div.contact-panel-large fieldset {
	padding: 0px;
	margin: 0px
}
div.contact-panel-large fieldset div input.text {
	border:1px solid black;
	width:334px;
	background: #FFFFFF !important;
	color: #444444;
	font-family: "Arial","Helvetica",sans-serif;
	font-size: 8pt;
	font-weight: 300;
	margin: 0px 0px 0px 0px;
	padding: 2px;
}

div.contact-panel-large fieldset div input.textsmall {
	border:1px solid black;
	width:188px;
	background: #FFFFFF !important;
	color: #444444;
	font-family: "Arial","Helvetica",sans-serif;
	font-size: 8pt;
	font-weight: 300;
	margin: 0px 100px 0px 0px;
	padding: 2px;
}

div.contact-panel-large fieldset div input.text:focus{ background: #FFFF9D !important; }
div.contact-panel-large fieldset div input.textsmall:focus{ background: #FFFF9D !important; }

div.contact-panel-large fieldset div textarea {
	border:1px solid black;
	width:334px;
	background: #FFFFFF !important;
	color: #444444;
	font-family: "Arial","Helvetica",sans-serif;
	font-size: 8pt;
	font-weight: 300;
	margin: 0px 0px 0px 0px;
	padding: 2px;
	height: 73px
}

div.contact-panel-large fieldset div.submitdiv {
	text-align: right;
	padding-right: 44px
}

div#content-left-panel {
	background: url(../images/content-panel-bg.gif) repeat-x 0px 0px;
	width:324px;
	padding: 0px 20px
}

div#content-large-panel {
	background: url(../images/content-panel-bg.gif) repeat-x 0px 0px;
	width:687px;
	padding: 0px 20px
}

div#content-panel {
	background: url(../images/content-panel-bg.gif) repeat-x 0px 0px;
	width:687px;
	padding: 0px 20px
}

div#content-panel h2 {
	color:white;
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 11pt;
	font-weight: 300
}



div#content-left-panel h2 {
	color:white;
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 11pt;
	font-weight: 300
}

div#content-left-panel p {
	padding: 0px 0px 5px 0px
}

div#content-left-panel p.more {
	padding: 0px 0px 5px 0px
}


div#content-left-panel p.title {
	font-weight: 700;
	padding: 0px 0px 5px 0px
}




div#content-large-panel h2 {
	color:white;
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 11pt;
	font-weight: 300
}

div#content-large-panel p {
	padding: 0px 0px 15px 0px
}







div#content-right-panel {
	background: url(../images/content-panel-bg.gif) repeat-x 0px 0px;
	width:363px;
	padding: 0px
}


div#content-right-panel div.inner {
		background:url(../images/large-divider.gif) no-repeat 0px 28px;
		padding: 0px 20px
}





div#content-right-panel h2 {
	color:white;
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 11pt;
	font-weight: 300
}

div#content-right-panel p {
	padding: 0px 0px 5px 0px
}
div#content-right-panel p.title {
	font-weight: 700;
	padding: 0px 0px 5px 0px
}

div#content-right-panel p.author {
	font-weight: 300;
	padding: 0px 0px 17px 0px;
	font-style:italic 
}
div#content-right-panel img.testimonial {
	float:right;
	margin-top: -5px
}
div#content-container {
	float: left;
	width: 727px;
}

div#logos-white img {
	margin-right: 26px;
}
div#logos-white {
	padding: 10px 0px 10px 170px;
	border-bottom: 10px solid #d0d0d0;
}

div#left-navigation p.header {
	padding: 20px 0px 6px 20px;
	font-size: 11pt;
	color:white
}
div#left-navigation {
	margin: -20px;
	position: relative;
	background: url(../images/left-navigation-bg.gif) no-repeat 0px 0px;
	height:320px
}
div#left-navigation ul {
	list-style: none;
	padding: 0px 20px 0px 20px;
	margin: 0px
}
div#left-navigation ul li {
	padding-bottom: 3px
}
div#left-navigation ul li a,
div#left-navigation ul li a:link,
div#left-navigation ul li a:visited,
div#left-navigation ul li a:active {
	color:white;
	font-weight: 300;
	text-decoration: none;
	font-size: 9pt
}

div#left-navigation ul li a:hover {
	color:white;
	font-weight: 300;
	text-decoration: underline
}

div#left-navigation ul li a.selected,
div#left-navigation ul li a.selected:link,
div#left-navigation ul li a.selected:visited,
div#left-navigation ul li a.selected:active {
	color:#fe9578;
	font-weight: 300;
	text-decoration: none
}

div#left-navigation ul li a.selected:hover {
	color:#fe9578;
	font-weight: 300;
	text-decoration: underline
}


div.category-record {
	padding: 10px 0px 10px 0px
}
div.category-record div.category-detail {
	float: left;
	width: 253px
}
div.category-record div.category-image {
	float: left;
	width: 70px;
	text-align: right
}

div.category-record div.category-detail h3 {
	font-weight: 300;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #bf2e1a;
	font-size: 10pt
}

div.category-record div.category-detail h3 a,
div.category-record div.category-detail h3 a:link,
div.category-record div.category-detail h3 a:visited,
div.category-record div.category-detail h3 a:active {
	color: #bf2e1a;
	font-weight: 300;
	font-size: 10pt
}

div.category-record div.category-detail h3 a:hover {
	color: #000;
	
}



div.category-record div.category-detail h3.enviroware a,
div.category-record div.category-detail h3.enviroware a:link,
div.category-record div.category-detail h3.enviroware a:visited,
div.category-record div.category-detail h3.enviroware a:active {
	color: #399632;
	font-weight: 300;
	font-size: 10pt
}

div.category-record div.category-detail h3.enviroware a:hover {
	color: #000;
	
}

div.category-record div.category-detail p.enviroware a,
div.category-record div.category-detail p.enviroware a:link,
div.category-record div.category-detail p.enviroware a:visited,
div.category-record div.category-detail p.enviroware a:active {
	font-weight: 700;
	color:#5B5A5F
}
div.category-record div.category-detail p.enviroware a:hover {
	
	color:#000
}
div.category-record div.category-detail p.enviroware a span {
	font-weight: 300
}






















div.product-record {
	padding: 10px 0px 10px 0px;
	border-bottom: 2px solid #d6d6d6;
}
div.product-record div.product-detail {
	float: left;
	width: 567px
}
div.product-record div.product-image {
	float: left;
	width: 120px;
	text-align: right;
	margin-bottom: -10px
}
div.product-record div.product-image img {
	margin-bottom: 10px
}
div.product-record div.product-detail h3 {
	font-weight: 300;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #bf2e1a;
	font-size: 10pt
}

div.product-record div.product-detail div.label {
	float:left;
	width:130px;
	padding-bottom: 5px
}

div.product-record div.product-detail div.content {
	float:left;
	width:425px;
	padding-bottom: 5px
}
div.product-record div.product-detail div.strong {
	font-weight: 700
}




div#order-panel {
	background: url(../images/order-panel-bg.gif) repeat-y 0px 0px;
	width:687px;
	padding: 0px 20px 20px 20px;
	border-bottom: 10px solid #d0d0d0
}

div#order-panel h1 {
	color:white;
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0px 0px 0px 20px;
	margin: 0px -20px 10px -20px;
	font-size: 11pt;
	font-weight: 300;
	background:#8a8a8b;
}






div#order-panel table.ordertable tbody tr td input.text {
	border:1px solid black;
	background: #FFFFFF !important;
	color: #444444;
	font-family: "Arial","Helvetica",sans-serif;
	font-size: 8pt;
	font-weight: 300;
	margin: 0px 0px 0px 0px;
	padding: 2px;
}

div#order-panel table.ordertable tbody tr td input.text:focus{ background: #FFFF9D !important; }
div#order-panel textarea:focus{ background: #FFFF9D !important; }

div#order-panel table.ordertable tbody tr.headerrow td {
	padding: 0px 0px 3px 0px;
	text-transform: uppercase;
	font-weight: 300
}
div#order-panel table.ordertable tbody tr td {
	padding:0px 5px 3px 0px;
}
div#order-panel table.ordertable tbody tr td.subtotal {
	padding-right: 20px
}
div#order-panel table.ordertable tbody tr td.sku input {
	width:47px
}
div#order-panel table.ordertable tbody tr td.description input {
	width:210px;
}
div#order-panel table.ordertable tbody tr td.sleeve input {
	width:47px;
}
div#order-panel table.ordertable tbody tr td.carton input {
	width:47px
}
div#order-panel table.ordertable tbody tr td.subtotal input {
	width:75px
}
div#order-panel table.ordertable tbody tr td.qty input {
	width:80px;
	margin-left: 2px
}
div#order-panel table.ordertable tbody tr td.price input {
	width:80px;
	margin-left: 2px
}
div#order-panel table.ordertable tbody tr td.qty2 input {
	width:42px
}

div#order-panel table.ordertable tbody tr td.sku div {
	width:80px;
	border:1px solid #ccc;
	padding: 2px;
}

div#order-panel table.ordertable tbody tr td.description div {
	width:250px;
	border:1px solid #ccc;
	padding: 2px;
}

div#order-panel table.ordertable tbody tr td.sleeve div {
	width:57px;
	border:1px solid #ccc;
	padding: 2px;
}

div#order-panel table.ordertable tbody tr td.carton div {
	width:57px;
	border:1px solid #ccc;
	padding: 2px;
}

div#order-panel label {
	padding: 20px 0px 3px 0px;
	text-transform: uppercase;
	font-weight: 300;
	display:block
}

div#order-panel textarea {
	border:1px solid black;
	background: #FFFFFF !important;
	color: #444444;
	font-family: "Arial","Helvetica",sans-serif;
	font-size: 8pt;
	font-weight: 300;
	margin: 0px 0px 40px 0px;
	padding: 2px;
	height:75px;
	width:470px
}


div#order-panel table.totaltable tbody tr td#totaltable-description {
	border-top: 1px solid black;
	padding: 10px;
	width:400px
}
div#order-panel table.totaltable tbody tr td#totaltable-description p {
	padding-bottom: 6px;
	
}

div#order-panel table.totaltable tbody tr td#totaltable-total {
	border-top: 1px solid black;
	padding: 10px 10px 10px 110px;
	vertical-align: top;
	text-transform: uppercase;
	font-size: 9pt
}

div#order-panel table.totaltable tbody tr td#totaltable-price {
	border-top: 1px solid black;
		vertical-align: top;
		padding: 10px;
		width:80px;
		text-align: center;	font-size: 9pt
}

div#order-panel table.totaltable tbody tr td#totaltable-submit {
	text-align: right;
	padding-top: 17px
}

div#order-panel-top-details {
	padding:30px 0px 30px 0px;
	border-bottom: 1px solid black;
	margin-bottom: 40px
}

div#order-panel-top-details-left {
	float:left;
	width:500px;
}
div#order-panel-top-details-left p {
	color:#bf2e1a;
	padding: 0px 0px 5px 0px;
	text-transform: uppercase;
	font-size: 10pt
}

div#order-panel-top-details-right {
	float:left;
	width:190px;
	margin-right: -10px
}
div#order-panel-top-details-right p {
	padding: 0px 0px 5px 0px;
	text-transform: uppercase;
	font-size: 10pt;
	text-align: right
}

div#order-panel-top-details-right p label {
	float:left;
	width:125px;
	padding: 0px;
	margin: 0px;
	text-align: left
}


div#order-panel div#orderdiv {
	height:300px;
	overflow-y:scroll;
	overflow-x: hidden
}



div#enquiry-cart {
	padding: 0px 20px 20px 20px;
	margin-top: 20px
}

div#enquiry-cart h2 {
	color:white;
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0px 0px 0px 30px;
	margin: 0px;
	font-size: 11pt;
	font-weight: 300;
	background:#8a8a8b url(../images/enquiry-cart-h2-bg.gif) no-repeat 8px 5px;
	border-bottom: 5px solid white
}

div#enquiry-cart-contents {
border:1px solid #c2c2c2;
padding: 15px	;
height:200px;
overflow-x: hidden;
overflow-y: scroll
}

div#enquiry-cart-contents-left {
	float:left;
	width:310px;
}
div#enquiry-cart-contents-right {
	float:left;
	width:310px;
}
div#enquiry-cart-contents p {
	color:#474748;
	font-size: 11pt;
	border-bottom: 10px solid #d6d6d6;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px
}

div#enquiry-cart-contents table tbody tr td.image {
	width:45px;
}
div#enquiry-cart-contents table tbody tr td.label {
	width:105px;
	padding-right: 10px;
	font-weight: 300;
}
div#enquiry-cart-contents table tbody tr td.contents {
	width:150px;
	font-weight: 700;
}

div#enquiry-cart-contents table tbody tr.row1 td {
	vertical-align: bottom;
	padding-bottom: 1px;
}
div#enquiry-cart-contents table tbody tr.row2 td {
	vertical-align: top;
	padding-top: 1px;
}

div#enquiry-form-button-container {
	padding: 10px 0px 10px 0px;
	text-align: right
}

div#enquiry-form {
	padding: 0px 20px 20px 20px;
	margin-top: 20px;
	display:none
}

div#enquiry-form h2 {
	color:white;
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0px 0px 0px 30px;
	margin: 0px;
	font-size: 11pt;
	font-weight: 300;
	background:#8a8a8b url(../images/enquiry-cart-h2-bg.gif) no-repeat 8px 5px;
	border-bottom: 5px solid white
}

div#enquiry-form-contents {
border:1px solid #c2c2c2;
padding: 15px	;
}

div#enquiry-form-contents fieldset div label {
	width:140px;
	font-weight: 700
}
div#enquiry-form-contents fieldset div label.large {
	font-weight: 700;
	padding-top: 10px;
	float: none;
	width: auto;
	display: block;
}


div#enquiry-form-contents fieldset div {
	padding-bottom: 5px
}
div#enquiry-form-contents fieldset {
	padding: 0px;
	margin: 0px
}
div#enquiry-form-contents fieldset div input.text {
	border:1px solid black;
	width:334px;
	background: #FFFFFF !important;
	color: #444444;
	font-family: "Arial","Helvetica",sans-serif;
	font-size: 8pt;
	font-weight: 300;
	margin: 0px 0px 0px 0px;
	padding: 2px;
}

div#enquiry-form-contents fieldset div select {
	border:1px solid black;
	width:340px;
	background: #FFFFFF !important;
	color: #444444;
	font-family: "Arial","Helvetica",sans-serif;
	font-size: 8pt;
	font-weight: 300;
	margin: 0px 0px 0px 140px;
	padding: 2px;
}

div#enquiry-form-contents fieldset div input.textsmall {
	border:1px solid black;
	width:188px;
	background: #FFFFFF !important;
	color: #444444;
	font-family: "Arial","Helvetica",sans-serif;
	font-size: 8pt;
	font-weight: 300;
	margin: 0px 0px 0px 0px;
	padding: 2px;
}

div#enquiry-form-contents fieldset div input.text:focus{ background: #FFFF9D !important; }
div#enquiry-form-contents fieldset div input.textsmall:focus{ background: #FFFF9D !important; }
div#enquiry-form-contents fieldset div select:focus{ background: #FFFF9D !important; }

div#enquiry-form-contents fieldset div textarea {
	border:1px solid black;
	width:334px;
	background: #FFFFFF !important;
	color: #444444;
	font-family: "Arial","Helvetica",sans-serif;
	font-size: 8pt;
	font-weight: 300;
	margin: 0px 0px 0px 0px;
	padding: 2px;
	height: 73px
}

div#enquiry-form-contents fieldset div.submitdiv {
	text-align: right;
	padding-right: 174px
}
span.contact-form-validator {
	display: block;
	padding: 0px 0px 0px 80px
}

span.rbl label {
	width: auto;
	float: none;
}
span.rbl {
	display:block;
	padding:0px 0px 5px 136px;
}

div.product-image-added {
	display: none;
	float:right
}
div.product-image-added div.inner {
	color:green;
	font-weight: 300;
	border:1px solid green;
	background: #e1ffe2;
	padding: 5px;
	width:220px;
	text-align: center
}


div.paging {
	padding: 10px 20px;
}

/* ------------------------------------ */
/* 'New' css used within Sitefinity     */
/* ------------------------------------ */

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.cup-girl-large {
	width: 193px;
	height: 600px;
	padding: 20px;
	background: #bf2e1a url(../images/cup-girl-large.jpg) no-repeat bottom left;
}

.cup-girl-large-bags {
	width: 193px;
	height: 800px;
	padding: 20px;
	background: #bf2e1a url(../images/cup-girl-large.jpg) no-repeat bottom left;
}

.cup-girl-large-containers {
	width: 193px;
	height: 950px;
	padding: 20px;
	background: #bf2e1a url(../images/cup-girl-large.jpg) no-repeat bottom left;
}

.cup-girl-large h2 {color:#FFA78E; font-weight:bold; font-size:200%; margin-top: 0.3em; margin-left: 0.1em; }

div.cup-girl-large { padding: 0; width: 22em; }
div.cup-girl-large-bags { padding: 0; width: 22em; }
div.cup-girl-large-containers { padding: 0; width: 22em; }

.homepanel-outer
{
	background-color: rgb(61, 61, 61);
	border-bottom: #777779 3px solid;
}

.homepanel 
{
	background-color: #D0D0D0;
}

.homepanel-featured {
	padding-top: 10px;
}

.homepanel-links
{
	background-color: black;
}

.homepanel-links-header h2
{
	color:#fff;
	background-color: #4B4B4D; /*#5B5A5F;*/
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0 5px 0 5px;
	margin: 0px 0px 10px 0px;
	font-size: 11pt;
	font-weight: 300
}

.homepanel-header h2
{
	color:#fff;
	background-color: #777779;
	height:28px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0 5px 0 5px;
	margin: 0px 0px 0px 0px;
	font-size: 11pt;
	font-weight: 300
}

.homepanel-header h2.indent-left
{
	padding-left: 40px;
}

.RadTabStripVertical .rtsUL
{
	width: 22em;
}

.RadTabStripVertical .rtsLI
{
	border-bottom: 2px solid #fff;
	height: 3.5em;
}

.RadTabStripVertical .rtsLI.rtsFirst
{
	background-color: #4B4B4D;
	text-transform: uppercase;
}

.RadTabStripVertical .rtsLI.rtsLast .rtsLink
{
	border: 0;
}

.RadTabStripVertical .rtsLI:nth-child(2)
{
	background-color: #9e0b0f;
}

.RadTabStripVertical .rtsLI:nth-child(3)
{
	background-color: #c20007;
}

.RadTabStripVertical .rtsLI:nth-child(4)
{
	background-color: #e20008;
}

.RadTabStripVertical .rtsLI:nth-child(5)
{
	background-color: #f01f27;
}

.RadTabStripVertical .rtsLI:nth-child(6)
{
	background-color: #f7383f;
}

.RadTabStripVertical .rtsLI:nth-child(7)
{
	background-color: #ff5157;
}

.RadTabStripVertical .rtsLI:nth-child(8)
{
	background-color: #ff6c71;
}

.RadTabStripVertical .rtsLI:nth-child(9)
{
	background-color: #ff8083;
}

.RadTabStripVertical .rtsLI:nth-child(10)
{
	background-color: #ff8d91;
}

.RadTabStripVertical .rtsLI:nth-child(11)
{
	background-color: #ff9a9e;
}

.RadTabStripVertical .rtsLI:nth-child(12)
{
	background-color: #ffa3a6;
}

.RadTabStripVertical .rtsLI:nth-child(13)
{
	background-color: #ffa3a6;
}

.RadTabStripVertical .rtsLI:nth-child(14)
{
	background-color: #ffa3a6;
}

.RadTabStripVertical .rtsLI:nth-child(15)
{
	background-color: #ffa3a6;
}

.RadTabStripVertical .rtsLink
{
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	margin-top: .5em;
	text-align: left;
}

.sfContentBlock h1
{
	color: #9e0b0f;
	font-size: 24px;
	font-weight: bold;
	margin-top: .5em;
	text-align: left;
}

.sfContentBlock table tbody tr td
{
	color: #000;
	font-size: 12px;
	margin-top: .25em;
	text-align: left;
}

.sfContentBlock .product-heading {
	display: block;
}

.sfContentBlock .product-listing {
	display: block;
}

.sfContentBlock .button-red { background: #9e0b0f; border: 1px solid #9e0b0f; -moz-border-radius: 2px;
                -webkit-border-radius: 2px; border-radius: 2px; behavior: url(/PIE.htc); 
								color: #FFF; font-size: 14px; padding: 3px 20px 3px 20px; 
								position:relative; 
								text-align: center; cursor:pointer; }

.sfContentBlock .button-red:hover { background: #e20008; color: #FFF; border: 1px solid #e20008; }

#button-holder {
	display: block; height : 3em;
}

#button-holder .button-red { background: #fff; border: 1px solid #fff; -moz-border-radius: 2px; font-weight: bold;
                -webkit-border-radius: 2px; border-radius: 2px; behavior: url(/PIE.htc); 
								color: #9e0b0f; font-size: 14px; margin-right: 0; padding: 3px 0px 3px 0px; position: relative; 
								text-align: center; cursor:pointer; }

#button-holder .button-red:hover { background: #fff; color: #000; border: 1px solid #fff; }

.customer-enquiry .button-holder .button-red { background: #fff; border: 1px solid #fff; -moz-border-radius: 2px; font-weight: bold;
                -webkit-border-radius: 2px; border-radius: 2px; behavior: url(/PIE.htc); 
								color: #9e0b0f; font-size: 14px; margin-right: 0; padding: 3px 0px 3px 0px; position: relative; 
								text-align: center; cursor:pointer; }

.customer-enquiry .button-holder .button-red:hover { background: #fff; color: #000; border: 1px solid #fff; }

.right { float: right; }

/* 
	NORMAL PRODUCT TABLE	
*/
.table-products table
{
	border-top: solid;
	border-top-color: #9e0b0f;
	border-bottom: solid;
	border-bottom-color: #9e0b0f;
	border-left: solid;
	border-left-color: #9e0b0f;
	border-right: solid;
	border-right-color: #9e0b0f;
	border-spacing: 0;
	width: 100%;
}

.table-products table.no-line
{
	border: none;
}

.table-products table tbody
{ 
	line-height: 25px;
	padding: 0px 0px 0px 0px;
}

.table-products table tbody tr 
{
	line-height: 25px;
}

.table-products table tbody tr th
{ 
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	line-height: 23px;
	text-align: left;
	padding-left: 3px;
	vertical-align: middle;
	background-color: #9e0b0f;
	color: #fff;
}

.table-products > table > tbody > tr > td 
{
	color: #000;
	font-size: 12px;
	margin-top: .25em;
	text-align: left;
	border-bottom: 1px solid #ccc;
}

.table-products > table > tbody > tr > td:first-child {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

/* 
	GREEN PRODUCT TABLE	
*/

.text-green
{
	color: #48a842;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	line-height: 23px;
	text-align: left;
	vertical-align: middle;
	padding: 15px 0px 0px 0px;
}

.table-products-green table
{
	border-top: solid;
	border-top-color: #48a842;
	border-bottom: solid;
	border-bottom-color: #48a842;
	border-left: solid;
	border-left-color: #48a842;
	border-right: solid;
	border-right-color: #48a842;
	border-spacing: 0;
	width: 100%;
}

.table-products-green table tbody
{ 
	line-height: 25px;
	padding: 0px 0px 0px 0px;
}

.table-products-green table tbody tr 
{ 
	line-height: 25px;
}

.table-products-green table tbody tr th
{ 
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	line-height: 23px;
	text-align: left;
	padding-left: 3px;
	vertical-align: middle;
	background-color: #48a842;
	color: #fff;
}

.table-products-green table tbody tr td 
{
	color: #000;
	font-size: 12px;
	margin-top: .25em;
	text-align: left;
	border-bottom: 1px solid #ccc;
}

/* TEMP MANUAL VERTICAL STRIP*/

.products-menu ul
{
	width: 22em;
    padding-left: 0em;
	-webkit-padding-start: 0px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
}

.products-menu li
{
	line-height: 2.5em;
	border-bottom: 1px solid #fff;
	height: 2.5em;
	list-style-type: none;
	font-size: 14px;
	margin-left: 0em;
	padding-left: 2.5em;
	vertical-align: middle;
	text-align: left;
}

.products-menu li:first-child
{
	/*background-color: #4B4B4D;
	text-transform: uppercase;*/
}

.products-menu li:last-child .link
{
	border: 0;
}

.products-menu li:nth-child(1)
{
	background-color: #9e0b0f;
}

.products-menu li:nth-child(2)
{
	background-color: #c20007;
}

.products-menu li:nth-child(3)
{
	background-color: #e20008;
}

.products-menu li:nth-child(4)
{
	background-color: #f01f27;
}

.products-menu li:nth-child(5)
{
	background-color: #f7383f;
}

.products-menu li:nth-child(6)
{
	background-color: #ff5157;
}

.products-menu li:nth-child(7)
{
	background-color: #ff6c71;
}

.products-menu li:nth-child(8)
{
	background-color: #ff8083;
}

.products-menu li:nth-child(9)
{
	background-color: #ff8d91;
}

.products-menu li:nth-child(10)
{
	background-color: #ff9a9e;
}

.products-menu li:nth-child(11)
{
	background-color: #ffa3a6;
}

.products-menu li:nth-child(12)
{
	background-color: #ffa3a6;
}

.products-menu li:nth-child(13)
{
	background-color: #ffa3a6;
}

.products-menu li:nth-child(14)
{
	background-color: #ffa3a6;
}

.products-menu li:nth-child(15)
{
	background-color: #ffa3a6;
}

.products-menu .link, .products-menu a
{
	color: #fff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	margin-top: .5em;
	text-align: left;
}

.products-menu li:hover
{
	cursor: pointer;
}

.products-menu li:hover a
{
	color: #000;
}

.sfregisterFormWrp .customer-enquiry
{
	margin-left: 20px;
	padding-left: 20px;
}

.customer-enquiry { background: #FFF; font-family: Arial; font-size: 12px; }
.customer-enquiry p { color: #000; float: left; margin: 0 0 0.5em 0; }
.customer-enquiry .left { float: left; width: 100%; }
.customer-enquiry .right { float: right; margin-top: 3.8em; width: 0%; }
.customer-enquiry .form-inline { color: #000; float: left; height: 1.7em; margin-bottom: 0.7em; width: 100%; text-align: left; }
.customer-enquiry .form-inline label { float: left; width: 8em; }
.customer-enquiry .form-inline input { border: 1px solid #4B4B4D; float: left; height: 18px; width: 25em; }
.customer-enquiry .form-inline .mandatory label { color: Red; }
.customer-enquiry .form-inline.red input { border: 1px solid Red !important; }
.customer-enquiry .form-inline.small { float: left; width: 19.5em; }
.customer-enquiry .form-inline.small label { width: 6.5em; }
.customer-enquiry .form-inline.small input { width: 21.5em; }
.customer-enquiry .form-inline.large { float: left; width: 100%; }
.customer-enquiry .form-inline.large label { width: 6.5em; }
.customer-enquiry .form-inline.large input { width: 31em; }
.customer-enquiry .form-inline.large.ddl input { border: 0; width: 20em; }

.customer-enquiry .multiple-line { float: left; height: 100%; margin-top: 1em; width: 100% }
.customer-enquiry .multiple-line textarea { border: 1px solid #4B4B4D; height: 12em; width: 33em; }
.customer-enquiry .multiple-line .red { border: 1px solid Red !important; }

.table-products .price { width: 70px; border: none; }
.table-products .qty { width: 70px; border:none; }
.table-products .qtybutton { width: 60px; height: 30px; }
.table-products .productcode { width: 5px; visibility: hidden; }
.table-products .empty { width: 60px; }

.table-products table tbody tr { border-bottom: solid; border-bottom-color: #9e0b0f; border-spacing: 0; }
.table-products table tbody tr td.grey { background-color: #dddddd; padding-left: 8px; }

.table-totals { display:inline-block; float: right; background-color: #9e0b0f; width: 100%; }
.totals-text {
	font-family: Arial;
	font-size: 12px;
	color: white;
}

.sfLoginWrp { float: left; width: 100%; }
	.sfLoginWrp ol { text-align: center; }

.box {
	border: 1px solid #AAA;
	border-radius: 4px;
	margin-left: 23em;
	padding: 1em;
	text-align: left;
	width: 40em;
}

.box .button-holder {
	margin-left: 0.4em;
}

.login-form {
	margin-top: 2em;
	text-align: center;
	width: 100%;
}

.login-form .box {
	border: 1px solid #AAA;
	border-radius: 4px;
	margin-left: 23em;
	padding: 1em;
	text-align: left;
	width: 40em;
}

.login-form .form {
	margin-bottom: 1em;
	position: relative;
	left: 10%;
}

.login-form .form span { 
	font-weight: bold;
	display: inline-block;
	width: 6.5em;
}

.login-form p {
	position: relative;
	left: 10%;
}

.login-form .button-holder {
	text-align: center;
}

.login-form .button { 
	background-color: #9e0b0f; 
	color: #fff; 
	font-weight: bold; 
	height: 3em; 
	width: 19em;
}

.login-form .button:hover {
	cursor: pointer;
}

#change-password .form span {
	width: 11em;
}
.username {
	width: 19em;
}

.display-username {
	width: 19em;
}

.display-email {
	width: 31em;
}